.banner {
    order: 1;
    position: relative;
}

.banner .container {
    height: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.banner__back {
    position: absolute;
    z-index: -1;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    filter: blur(4px);
    opacity: 0.3;
}

.banner__list {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style: none;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}

.banner__list-item {
    display: flex;
    justify-content: flex-start;
    flex-direction: column;
    margin: 0 50px;
}

.banner__list-title {
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: 22px;
    opacity: 0.5;
}

.banner__list-description {
    font-style: normal;
    font-weight: bold;
    font-size: 96px;
    line-height: 117px;
    opacity: 0.7;
}

.banner__scroll {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-bottom: 30px;
    height: 56px;
    width: 56px;
    background-color: #26272A;
    opacity: 0.2;
    border-radius: 50%;
}
.banner .logo {
        margin-top: 20px;
    }
.banner__scroll:hover {
    cursor: pointer;
    opacity: 0.5;
}

@media screen and (max-width: 1100px) {
    .banner__list-item {
        min-width: 50%;
        margin: 0;
        padding-left: 15%;
        margin-bottom: 5%;
    }

    .banner .logo {
        width: 100%;
    }

    .banner .container {
        min-height: 100vh;
        height: 100%;
    }
}

@media screen and (max-width: 600px) {
    .banner__list {
        margin-top: 30px;
    }

    .banner__list-item {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 0 20px;
    }

    .banner__list-title {
        font-size: 12px;
        line-height: 15px;
    }

    .banner__list-description {
        font-size: 52px;
        line-height: 63px;
    }

    .banner .navigate {
        display: none;
    }

    .banner .logo {
        display: none;
    }

    .banner .container {
        min-height: calc(100vh - 72px);
    }
}
